
Foreman - Feature #32115

Unify the registration and provisioning parameters

03/17/2021 05:18 PM - Marek Hulán

Status: New   

Priority: Low   

Assignee:    

Category: Host registration   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Both host bootstrapping methods (provisioning and registration) should use the same parameters for customizing the behavior (rex

and insights so far). After this has been merged https://github.com/theforeman/foreman/pull/8371 we concluded it would be better to

keep at as it was, just rename the parameters so they are not registration specific.

History

#1 - 03/17/2021 05:19 PM - Marek Hulán

- Category set to Host registration

#2 - 08/09/2021 01:13 PM - Leos Stejskal

- Priority changed from Normal to Low

- Triaged changed from No to Yes
